Mettre à niveau le pilote Linux Passer la navigation

Mettre à niveau le pilote
Linux

Chaque kernel
Linux
pris en charge nécessite un pilote pris en charge pour que l'agent
CylancePROTECT Desktop
puisse s'exécuter sur le terminal. Lorsque vous mettez à niveau le kernel
Linux
sur un terminal, vous devez vous assurer que le terminal exécute un pilote qui le prend en charge. La mise à niveau du kernel vers la version la plus récente garantit que votre terminal reçoit les dernières mises à jour de sécurité du système d'exploitation, tandis que l'utilisation de l'agent et du pilote les plus récents garantit la protection de
CylancePROTECT
.
Vous disposez des options suivantes pour maintenir le pilote
Linux
à jour :
Scénario
Actions
Mettez automatiquement à jour le pilote dès qu'une mise à jour est disponible lorsque vous mettez à niveau le noyau Linux
Mettez à jour manuellement le pilote lorsque vous mettez à niveau le kernel Linux
  • Chaque fois que vous mettez à niveau le noyau Linux, vous devez télécharger manuellement le package de pilotes lorsqu'il est disponible dans la console de gestion. Pour déterminer la version minimale du pilote dont vous avez besoin pour le kernel
    Linux
    que vous utilisez, reportez-vous à la Feuille de calcul pilotes et kernels Linux pris en charge.
  • Vous pouvez utiliser un gestionnaire de packages ou des outils et méthodes similaires pour mettre à jour l'agent et le pilote.
  • Si vous choisissez de mettre à jour l'agent manuellement,
    BlackBerry
    vous recommande de modifier le paramètre de l'agent de mise à jour basé sur la zone sur Ne pas mettre à jour pour ces terminaux.
Le pilote 3.1.1100 est compatible avec l'agent 2.1.1590 et les versions ultérieures. Vous pouvez installer le pilote sur les terminaux qui exécutent l'agent version 2.1.1590 ou versions ultérieures afin de bénéficier de la fonctionnalité de mise à jour automatique du pilote Linux lorsque vous effectuez une mise à niveau vers l'agent 3.1.